/* Vous devez être connecté à Internet pour utiliser cette application. */
"CONNEXION_REQUITRED" = "Per accedere a questa funzionalità, occorre stabilire una connessione di rete.";

/* copyrights */
"COPYRIGHTS" = "©2012 Bulkypix. All rights reserved. v[VERSION]";

/* Rating */
"RATING_LINK" = "http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewContentsUserReviews?id=[RATINGAPPID]&pageNumber=0&sortOrdering=2&type=Purple+Software&mt=8";

/* Rating */
"RATING_MESSAGE" = "Ti piace[RATINGGAME]?\nSe sì, ci aiutano a portare gli aggiornamenti accedendo al AppStore";

"RATING_CHOICE_RATE" = "Sì nota";

"RATING_CHOICE_LATER" = "Ricordarmi più tardi";

"RATING_CHOICE_NO" = "No, grazie";


/* Acheter */
"BUY" = "Acquista";

/* message generique dans le cas où il n'y a pas de description */
"ITEM_BOUGHT_OK" = "Complimenti! Il tuo acquisto è concluso e puoi iniziare ad utilizzare il pacchetto.";

/* Pas d'articles dans cette category ou dans le store */
"NO_ITEMS" = "Non sono al momento disponibili articoli. Riprova più tardi.";

/* Un erreur s'est produite pendant la transaction*/
"ERROR_OCCURED" = "Si è verificato un errore durante l'acquisto e non è stato possibile completare la transazione. Riprova.";
"ERROR_UNLOCK" = "Si è verificato un errore durante l'acquisto e non è stato possibile completare la transazione. Riprova.";
"ERROR_URUS" = "Si è verificato un errore durante l'acquisto e non è stato possibile completare la transazione. Riprova.(code [ERRORCODE])";

/* Connection au bulkyshop */
"CONNECTING_SHOP" = "Collegamento a Bullyshop in corso…\nAttendere...";

/* Une transaction n'a pas abouti, il faut ouvrir le bulkyshop pour la terminer */
"WARNING_TRANSACTION_LEFT" = "Si è verificata un'interruzione che ha impedito di completare il vostro acquisto. Accedete al Bulkyshop per finalizzare l'acquisto.";

/* Restaurer mes achats précédents */
"RESTORE_ITEM" = "Ripristina i miei acquisti precedenti";

/* Message de bienvenue */
"WELCOME" = "Benvenuti nel Bulkyshop";

/* Combien d'articles */
"QUANTITY" = "Quantità";

/* Annuler */
"CANCEL" = "Annulla";

/*Telecharger*/
"DOWNLOAD" = "Scaricare";

/* Achat en cours */
"BUY_IN_PROGRESS" = "Acquisto in corso…\nAttendere...";

/* titre pop up erreur */
"TITLE_ERROR" = "Bulkyshop";

/* titre pop up informations */
"TITLE_INFO" = "Bulkyshop";


/* Valider */
"OK" = "OK";
/* Promo */
"PROMO" = "Promo";
/* Loading */
"LOADING" = "Loading...\nAttendere...";

"PLEASE_WAIT"="Attendere...";
"ERRORREASON"="Non è stato possibile completare la transazione per il seguente motivo:";
"ERRORRSOLUTION"="Soluzione per risolvere il problema:"; 
"TIMEOUT"="È trascorso troppo tempo dal momento della richiesta, riprova più tardi."; 

/* Une erreur s'est produite pendant le debloage de l'article*/
//"ERROR_UNLOCK" = "Une erreur s'est produite pendant l'obtention de votre article, merci de reessayer un peu plus tard";
/* Erreur pendant le téléchargement des données */
"ERROR_DOWNLOAD" = "Erreur pendant le téléchargement des données";
/* Vous devez être connecté à Internet pour utiliser cette application. */
"CONNEXION_REQUITRED" = "Per accedere a questa funzionalità, occorre stabilire una connessione di rete.";
/* Feature desactivée sur le simulateur */
"EMULATOR_FEATURE" = "Feature disabled on simulator";

/* -------------------
 *   BULKYDOWNLOAD
 * ------------------- */
"BULKYDOWNLOAD_DLC_REQUIRED"="Aggiornamento [PATCH] richiesto";
"BULKYDOWNLOAD_DLC_AVAILABLE"="Aggiornamento [PATCH] disponibile";
"BULKYDOWNLOAD_NO_NETWORK"="Collegatevi a Internet per scaricarlo gratuitamente";
"BULKYDOWNLOAD_DOWNLOAD_FREE"="Scaricarlo gratuitamente?";
"BULKYDOWNLOAD_DLC_INFO"="Informazioni sull'aggiornamento [PATCH]:";
"BULKYDOWNLOAD_DLC_LIMITED"="Non è possibile accedere a tutte le funzioni dell'applicazione senza l'aggiornamento [PATCH]";
"BULKYDOWNLOAD_DOWNLOADING"="Download in corso";
"BULKYDOWNLOAD_WAIT"="Attendere";
"BULKYDOWNLOAD_DLC_END"="Aggiornamento [PATCH] completato";
"BULKYDOWNLOAD_DLC_OTHER"="(È disponibile un altro aggiornamento)";
"BULKYDOWNLOAD_ERROR"="Si è verificato un errore durante l'aggiornamento [PATCH]";
"BULKYDOWNLOAD_REBOOT"="È necessario riavviare l'applicazione";
"BULKYDOWNLOAD_OK"="OK";
"BULKYDOWNLOAD_YES"="SÌ";
"BULKYDOWNLOAD_NO"="NO";
"BULKYDOWNLOAD_CANCEL"="ANNULLA";
"BULKYDOWNLOAD_RETRY"="RIAVVIA";
"BULKYDOWNLOAD_LATER"="PIÙ TARDI";
"BULKYDOWNLOAD_DOWNLOAD"="DOWNLOAD";

/* -------------------
*      COLORS
* ------------------- */
/* Cell color R G B (0 to 255 value) */
"BULKYSHOP_BACKGROUND_COLOR_R" = "158";
"BULKYSHOP_BACKGROUND_COLOR_G" = "204";
"BULKYSHOP_BACKGROUND_COLOR_B" = "248";
/* Font color R G B (0 to 255 value) */
"BULKYSHOP_FONT_COLOR_R" = "24";
"BULKYSHOP_FONT_COLOR_G" = "40";
"BULKYSHOP_FONT_COLOR_B" = "127";
